.mobileMenu{
	display: block;
}

#soFrontPageFeatures3 .Feature-Secondary-Item-Info-Cart-Button {
    display:none
}

element.style {
}
#dsSigninPage .orgAccount {
	display: none;
}

.soFrontPageFeatureItem .Feature-Secondary-Item-Info-Description{
	font-size: 12px;
	text-align: center;
	color: #8A8B8C;
	height: 32px;
}
.soFrontPageFeatureItem .Feature-Secondary-Item-Info-Name {
	height: 55px;
}
.productGriditemname{
	font-size: 13px;
	height: 3.75em;
}
.responsivevideo {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.responsivevideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.infoTitle img.categoryHeaderImg {
	display: block;
   	margin-left: auto;
    	margin-right: auto;
}

.pager .page-sizer select {width:100px;}

.productGridItemButton .button2L.soActionBtn, .featuredItems .dsb2.soActionBtn, .productGridItemPurchase .button3L.soActionBtn, .productGridItemButton .button3L.soIdleBtn {margin: 10px 3px;font-weight: 400;}
.dsproductaddsummary .button3L.soActionBtn {font-weight:400;}

.productGridItemButton a[id*="_lnkReadMore"]{
	display: inline-block;
}
.dsproductaddsummary .button2L.soActionBtn {
	display: none;	
}
.productGridItemButton .button2L.soActionBtn{
	display: none;	
}
.productGridItemPurchase .button3L.soActionBtn {
	display: none;
}
a.soIdleBtn {
	padding: 7px 17px;
}
.relatedProductsContainer {
    text-align: left;
}
#ProductsTemplate #soSidebar {
    width: 25%;
}
#ProductsTemplate #soContent {
    width: 73%;
}
.productGriditem, .dsproductgriditem {
	width: 150px;
    margin: auto 5px 25px;
}
.infoContainer {
    padding: 5px;
}
/* Show Customer Transaction History 
div#ctl00_PageContent_ctrlAccount_pnlOrderHistory {
    display: block
}
*/

/* Slider images skewed */
.pix_relativize img {
    height: 95%;
}

/*
#BodyWrapper .sectionOrderHistory {
    display: none;
}
*/

/* Accordian */
.accordionWrapper {
            padding-bottom: 20px;
            background: #fff;
            float: left;
            width: 100%;
            box-sizing: border-box;
        }

.accordionItem {
            float: left;
            display: block;
            width: 100%;
            box-sizing: border-box;
            font-family: 'Open-sans',Arial,sans-serif;
        }

.accordionItemHeading {
            cursor: pointer;
            margin: 0px 0px 10px 0px;
            padding: 0px;
            background: #FFFFFF;
            color: #fff;
            width: 100%;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            box-sizing: border-box;
        }

.close .accordionItemContent {
            height: 0px;
            transition: height 1s ease-out;
            -webkit-transform: scaleY(0);
            -o-transform: scaleY(0);
            -ms-transform: scaleY(0);
            transform: scaleY(0);
            float: left;
            display: block;
        }

.open .accordionItemContent {
            padding: 20px;
            background-color: #fff;
            border: 1px solid #ddd;
            width: 100%;
            margin: 0px 0px 10px 0px;
            display: block;
            -webkit-transform: scaleY(1);
            -o-transform: scaleY(1);
            -ms-transform: scaleY(1);
            transform: scaleY(1);
            -webkit-transform-origin: top;
            -o-transform-origin: top;
            -ms-transform-origin: top;
            transform-origin: top;
            -webkit-transition: -webkit-transform 0.4s ease-out;
            -o-transition: -o-transform 0.4s ease;
            -ms-transition: -ms-transform 0.4s ease;
            transition: transform 0.4s ease;
            box-sizing: border-box;
        }

.open .accordionItemHeading {
            margin: 0px;
            -webkit-border-top-left-radius: 3px;
            -webkit-border-top-right-radius: 3px;
            -moz-border-radius-topleft: 3px;
            -moz-border-radius-topright: 3px;
            border-top-left-radius: 3px;
            border-top-right-radius: 3px;
            -webkit-border-bottom-right-radius: 0px;
            -webkit-border-bottom-left-radius: 0px;
            -moz-border-radius-bottomright: 0px;
            -moz-border-radius-bottomleft: 0px;
            border-bottom-right-radius: 0px;
            border-bottom-left-radius: 0px;
            background-color: #FFFFFF;
            color: #7f8c8d;
        }
/* End Accordian */

.groupCol1 {
	height: 26px;
}

a.button3L.soActionBtn, .orderDownloadDetails a.soIdleBtn, #dsSubmitButton a {
    border: 1px solid #77B6C9;
	background: #77B6C9;
    color: #FFFFFF;
}
a.button3L.soActionBtn:hover, .orderDownloadDetails a.soIdleBtn:hover, #dsSubmitButton a:hover {
    background: #006D5C;
    color: #FFFFFF;
    border-color: #006D5C;
}
.dsproducttopbuttons {
    text-align: center;
}

.dseventheadermessage {
    padding-bottom: 20px;
    text-align: center;
}

select::-ms-expand {
    display: none;
}

div#ctl00_PageContent_ctrlAccount_pnlOrderHistory {
    display: block
}

.dsproductdetails {
    text-align: left;
}
.dsproductdescription {
	text-align: left;
}

.giveAsGiftContainer {
	display: none;
}

.ds-Project-Donation-Frequency  {
	display: none;
}

h1 {
	font-size: 30px;
}

.dsproductname h1 {
	font-weight: 700;
	font-size: 27px;
	color: #006D5C;
	margin-bottom:20px;
}

#searchContainer {
width: 260px;
}
